package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 检验项目VO
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("检验项目VO")
public class InspectionItemVO {

    @ApiModelProperty("检验项目名")
    private String inspectionItemName;

    @ApiModelProperty("检验项目结果")
    private String taskResult;

}
